.workarea .main-ages__unit__title
{
width: 100%;
  text-align: center;
  left: 0;
  font-size: 60px;
	color: white;
  font-family: Montserrat,sans-serif;
  position: absolute;
  top: 30px;
  font-weight: 800;
  line-height: 150%;}


.main-ages__details
{
position: absolute;
  bottom: 20px;
  font-family: Montserrat,sans-serif;
  text-align: center;
  font-size: 18px;
  width: 50%;
  padding: 7px 10%;
  background-color: white;
  margin: 0 25%;
}
.main-ages__unit__description
{
  color:white;
  height:190px;
}

.workarea .main-faculties__unit__body
{
position: relative;
  padding: 31px 31px 52px 31px;
  border-top: 1px solid #fff;

}

.workarea .main-ages__unit__body
{
position: relative;
  padding: 20px 80px 20px 40px;
  border-top: 1px solid #fff;
}